start-cli-package(1)

NAME
start-cli-package - Commands related to packages

SYNOPSIS
start-cli package [-h|--help] <subcommands>

DESCRIPTION
Commands related to packages

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-package-action(1)
    Commands to get action input or run an action

start-cli-package-attach(1)

start-cli-package-backup(1)
    Commands for restoring package(s) from backup

start-cli-package-cancel-install(1)
    Cancel an install of a package

start-cli-package-host(1)
    Manage network hosts for a package

start-cli-package-install(1)
    Install a package

start-cli-package-installed-version(1)
    Display the installed version of a package

start-cli-package-list(1)
    List installed packages

start-cli-package-logs(1)
    Display logs for a package

start-cli-package-rebuild(1)
    Rebuild service container

start-cli-package-restart(1)
    Restart a service

start-cli-package-set-outbound-gateway(1)
    about.set-outbound-gateway-package

start-cli-package-start(1)
    Start a service

start-cli-package-stats(1)
    List LXC container information

start-cli-package-stop(1)
    Stop a service

start-cli-package-uninstall(1)
    Remove a package